Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade CUEAC version 9 to Attendant Console Advanced 10

Hi

 

I am running CUEAC 9.1 with CUCM version 9.1. My customer wants to upgrade the attendant console to version 10 advanced,  but keep CUCM at version 9. I see this is supported from the attendant console documentation I have read. I believe version 10 is a serverless offering. Is there the option to go version 10 on my current windows 2008 server(this is where version 9 is running) or does it have to be serverless. Is it possible to introduce high availability if I upgrade to version 10 advanced? I am finding it hard to find definitive documentation for this.

 

Thanks,
Derek

2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

Serverless AC is CUACS, the

Serverless AC is CUACS, the one which requires a server is CUACA.

All the documentation is on Cisco.com, if you search attendant console advanced/standar

http://www.cisco.com/en/US/products/ps7282/tsd_products_support_series_home.html

Go thru the documentation and you'll get the answer to your questions. RNs and install guide.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
VIP Purple

[+5] to Jaime. High

[+5] to Jaime.

 

High Availability is supported in Advanced version .You can refer datasheet

http://www.cisco.com/c/en/us/products/collateral/unified-communications/unified-attendant-console/data_sheet_C78-731867.html

 

further, as mentioned by Jaime, you can refer release notes of Advanced and Standard version for Compatibility with Call manager & OS requirements .Advanced version is supported on VMWare.

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/cucmac/cuaca/10_5_1/release_notes/CUACA1051RN.pdf

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/cucmac/cuacs/10_5_1/release_notes/CUACS10511543RN.pdf

http://docwiki.cisco.com/wiki/Virtualization_for_Cisco_Unified_Attendant_Consoles

regds,

aman

7 REPLIES
Cisco Employee

Serverless AC is CUACS, the

Serverless AC is CUACS, the one which requires a server is CUACA.

All the documentation is on Cisco.com, if you search attendant console advanced/standar

http://www.cisco.com/en/US/products/ps7282/tsd_products_support_series_home.html

Go thru the documentation and you'll get the answer to your questions. RNs and install guide.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
VIP Purple

[+5] to Jaime. High

[+5] to Jaime.

 

High Availability is supported in Advanced version .You can refer datasheet

http://www.cisco.com/c/en/us/products/collateral/unified-communications/unified-attendant-console/data_sheet_C78-731867.html

 

further, as mentioned by Jaime, you can refer release notes of Advanced and Standard version for Compatibility with Call manager & OS requirements .Advanced version is supported on VMWare.

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/cucmac/cuaca/10_5_1/release_notes/CUACA1051RN.pdf

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/cucmac/cuacs/10_5_1/release_notes/CUACS10511543RN.pdf

http://docwiki.cisco.com/wiki/Virtualization_for_Cisco_Unified_Attendant_Consoles

regds,

aman

New Member

thanks Guys. Most helpful

thanks Guys. Most helpful

New Member

Hiwhen upgrading the

Hi

when upgrading the attendant console client (from CUEAC 9 to CUACA 10)

Do the operators lose their speed dials, shortcuts etc they have already configured?

Thanks

New Member

Hi I am running CUEAC

Hi

 

I am running CUEAC (enterprise Edition) 9. If I activate my UCSS to upgrade to 10 CUACA, do I automatically get entitled to use high availability or is a separate license required.  CUEAC 9 currently does not support high availability, only premium version does. I am hoping i get the ability to use HA automatically, as this is the reason I want to upgrade in the first place.

 

Thanks,
Derek
 

New Member

An HA license would have to

An HA license would have to be purchased separately when upgrading from CUEAC 9.1 to Cisco UAC Advanced version 10.

VIP Purple

Hi, [+5] to Mawindha.You can

Hi,

 

[+5] to Mawindha.

You can refer the ordering guide which says 

For Cisco Unified Attendant Console Advanced: 
 License quantity should equal the number of users that need to use the system concurrently 
 Cisco Unified Attendant Console Advanced also offers an optional High Availability (HA) license. 
Purchase a quantity of 1 HA license for each Cisco Unified Attendant Console Advanced server you 
wish to make redundant

http://www.cisco.com/web/partners/downloads/partner/WWChannels/technology/ipc/downloads/uc_og-ucl_cucm_mcs_cer_CUxAC_cime_sme-edcs840769.pdf

 

regds,

aman

 

930
Views
25
Helpful
7
Replies